[workspace]
members = [".", "rtrt"]

[package]
name = "rsrt"
authors = ["Elise Amber Katze <git@katze.sh>"]
version = "0.1.0"
edition = "2021"

[dependencies]
bmp = "0.5.0"
fastrand = "2.1.0"
font8x8 = "0.3.1"
paste = "1.0.15"
rayon = "1.10.0"
tracing = "0.1.40"
tracing-subscriber = { version = "0.3.18", features = ["env-filter"] }

[dev-dependencies]
criterion = "0.5.1"

[[bench]]
name = "cover"
harness = false
